
@font-face {
  font-family: 'Segoe Script';
  src: url('../styles/fonts/segoesc.eot'); /* IE9 Compat Modes */
  src: url('../styles/fonts/segoesc.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../styles/fonts/segoesc.woff') format('woff'), /* Modern Browsers */
       url('../styles/fonts/segoesc.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../styles/fonts/segoesc.svg#svgFontName') format('svg'); /* Legacy iOS */
}


body{min-width:1010px;color:#333;text-align:center;font:12px/19px Tahoma, Arial;background-color:#fff;margin:0;padding:0 0 5px;}
strong.title { display:block; margin-bottom:10px;}
/*
strong.title { font-size:16px; font-weight:bold; text-decoration:underline; display:block; margin-bottom:15px; }
.indentsize1 { margin-left:25px; }*/
#container{width:1000px;text-align:left;margin:0 auto;}
#container:after{clear:both;content:"";display:block;}
.clear{clear:both;display:block;line-height:0;height:0;}
.alignLeft{float:left;margin-right:9px;}
.alignRight{float:right;margin-left:9px;}
img.left {
	float:left;
	margin-right:15px;
}
img.right {
	float:right;
	margin-left:15px;
}
.noMargin{list-style:inside;margin:0;padding:0;}
h2 { font-size:14px; font-weight:bold; margin-bottom:0px; }
h6 {
	margin:20px 0 0 0;
}
h6.subTitle{font-size:16px;font-weight:400;color:#514d3f;padding-bottom:3px; margin:15px 0 0 0;border-bottom:1px solid #d3d3ef;}
h3{font:bold 14px Arial, Helvetica, sans-serif;color:#333;}
h4.subTitle{font-size:18px;font-weight:400;color:#514d3f;padding-bottom:3px;border-bottom:1px solid #d3d3ef;margin:0 0 5px;}
h4.noBorder{border-bottom:0;padding-bottom:0;}
#global-header {
width:100%;
height:130px;
position:relative;
background:url(https://s3.amazonaws.com/Goodtherapy/main-nav-bg.jpg) no-repeat bottom left;
margin-bottom:5px;
}
#global-header a { text-decoration:none; }
#global-header h1 {
top:10px;
left:10px;
position:absolute;
}
#global-header h2 {
top:68px;
left:10px;
position:absolute;
font-size:12px;
font-weight:400;
margin:0;
padding:0;
}
#global-header ul, #global-header li, .iSocial-icons, .iSocial-icons li {
margin:0;
padding:0;
list-style:none;
}
.main-nav {
top:90px;
left:10px;
position:absolute;
}
.main-nav li {
float:left;
position:relative;
background:url(../graph/layout/nav-divider.gif) no-repeat top right;
}
.main-nav li a {
letter-spacing:.5px;
padding:0 27px 0 15px;
display:block;
line-height:40px;

font-size:14px;
font-weight:bold;
color:#f3f3f3;
text-shadow:1px 1px 0px #333;

}
.main-nav li a.drop-down {
padding-right:28px;
background:url(../graph/layout/nav-dd-arrow.png) no-repeat top right;
}
.main-nav li.last-item {
background:none;
padding-right:0;
}
.main-nav li .sub-nav {
top:38px;
left:-999em;
z-index:9999;
padding-left:15px !important;
position:absolute;
border-bottom:2px solid #363325;

-webkit-border-bottom-right-radius:6px;
-webkit-border-bottom-left-radius:6px;
-moz-border-radius-bottomright:6px;
-moz-border-radius-bottomleft:6px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px;
}
.main-nav li:hover, .main-nav li .sub-nav {
background:#444234 url(../graph/layout/sub-nav-bg.gif) repeat left top;
}
.main-nav li:hover .sub-nav {
left:0px;
display:block;
}
.main-nav .sub-nav li {
color:#f4f4f4;
width:100%;
display:block;
background:none;
}
.sub-nav li.nav-left {
float:left;
width:50%;
}
.sub-nav li.nav-right {
float:right;
width:50%;
}
.sub-nav li a {
letter-spacing:0 !important;
color:#f4f4f4;
font:bold 13px/100% "Trebuchet MS", Arial, Helvetica, sans-serif;
margin:13px 0;
padding:0 16px 0 15px !important;
background:url(../graph/layout/nav-item-arrow.png) no-repeat 0 4px;
}
.sub-nav li a:hover {
color:#c7d8a4;
}
.sub-nav li a.custom-btn {
padding:4px 0 7px;
margin-right:15px;
text-align:center;
background:#7d7d6a;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.main-nav .sub-nav li.imain-links p {
padding:15px 0;
overflow:hidden;
margin-right:15px;
border-bottom:1px solid #79776a;
}
.main-nav .sub-nav li.imain-links a {
float:left;
background:none;
font-size:15px;
padding:0;
margin:0 10px 0 0;
}
.main-nav .fat { width:435px; }
.main-nav .fat li.nav-left { width:45%; }
.main-nav .fat li.nav-right { width:55%; }
.main-nav .et { width:410px; }
.main-nav .et li.nav-left { width:50%; }
.main-nav .et li.nav-right { width:50%; }
.main-nav .psychpedia { width:390px; -webkit-border-top-right-radius: 5px;-moz-border-radius-topright: 5px;border-top-right-radius: 5px; }
.main-nav .blog { width:180px; }
.main-nav .about ul { width:410px; }
.main-nav .about:hover ul { left:-175px !important; }
.main-nav .about li.nav-left { width:50%; }
.main-nav .about li.nav-right { width:50%; }
.main-nav .issues { width:210px; }
.main-nav .for-therapist ul { width:420px; }
.main-nav .for-therapist:hover ul { left:-283px !important; }

.member-nav {
top:0;
right:4px;
position:absolute;
margin:0;
padding:0;
z-index:120;
}
#global-header .member-nav li {
float:left;
margin-left:5px;
}
.member-nav li a {
color:#fff;
display:block;
line-height:28px;
padding:0 15px;
background:#585545;
position:relative;

-webkit-border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-bottomleft:4px;
border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
}
.member-nav li a:hover {
background:#807d68;
}
#menu_opener {
	font-weight:bold;
	background:url(../graph/therapist-tab-bg.gif);
	text-shadow:0px 2px 1px #c3400a;
}

#addme .email {
color:#9c9b9b;
width:310px;
padding:6px 5px 6px 32px;
top:55px;
right:4px;
font-size:12px;
position:absolute;
background:#fff url(../graph/add-me-ibg2.gif) repeat-x top left;
border:1px solid #c3c3c3;
z-index:105;
}
#addme .email:focus {
color:#000;
border:1px solid #666;
}
#addme .email, #addme .iSubmit {
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
#addme .iSubmit {
	width:70px;
top:58px;
padding:2px 4px 3px 4px;
right:7px;
position:absolute;
border:1px solid #c3c3c3;
background:#eee;
cursor:pointer;
z-index:107;
}
#addme label {
width:210px;
padding:6px 5px;
top:33px;
right:4px;
color:#cc0000;
position:absolute;
z-index:106;
}
.iSocial-icons {
position:absolute;
top:60px;
right:365px;
}
.iSocial-icons li {
float:left;
}
.iSocial-icons li a {
width:20px;
height:20px;
display:block;
opacity:0.7;
filter:alpha(opacity=70);
margin-left:4px;
text-indent:-900em;
background:url(../graph/iSprite.png) no-repeat 0 0;
}
.iSocial-icons li a:hover {
opacity:1;
filter:alpha(opacity=100);
}
.iSocial-icons li a.ifacebook { background-position:0 0; }
.iSocial-icons li a.itwitter { background-position:-20px 0; }
.iSocial-icons li a.ilinkedin { background-position:-40px 0; }
.iSocial-icons li a.igplus { background-position:-60px 0; }
.iSocial-icons li a.ipinit { background-position:-80px 0; }
.hplinks { position:absolute; top:5px; right:187px; }
.hplinks a { color:#444134; text-decoration:underline !important; margin-right:15px; padding-right:20px;  background:url(../graph/hp-links-divider.gif) no-repeat right 50%; }
.hplinks a.lastitem { background:none; padding-right:0; margin-right:0; }
.hplinks a:hover { text-decoration:none !important; }
#contentWrap{width:1000px;overflow:visible;padding:5px 0;}
#contentWrap a, .site-title a{color:#7879e5;text-decoration:underline;}
#contentWrap a:hover, .site-title a:hover{color:#3761a6;text-decoration:none;}
.inner-left {
	float:left;
	width:690px;
}
.inner-right {
	float:right;
	width:220px;
}
#div-gpt-ad-1419021836209-2 {
	width: 99.3% !important;
	text-align:center;
	display:block;
	margin:10px 0;
	padding:25px 0px 2px;
	border:1px solid #cac7c3;
	background:#f7f4ed url(../graph/ad-inner-wrap-title.jpg) no-repeat top center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.ad-container {
    text-align: center;
    width: 235px;
    height: 325px;
    padding-top: 40px;
    background: url('../graph/ad-bg.jpg') no-repeat scroll left top transparent;
    padding-left: 35px;
}
.ad-container2 {
    text-align: center;
    width: 215px;
    height: 325px;
    padding-top: 40px;
    background: url('../graph/ad-bg2.jpg') no-repeat scroll left top transparent;
    padding-left: 15px;
}
#contentWrap h1 a{color:#514d3f;text-decoration:none;}
#contentWrap h1,#gtFriends h1,#page #workshopDirectoryLeft h1,#page #workshopDirectoryRight h1{color:#514d3f;font:normal 19px/22px "Segoe UI", Tahoma, Geneva, sans-serif;clear:both;border-bottom:1px solid #d3d3ef;padding-bottom:5px;background:none;margin:0 0 5px;}
h1.subTitle,h6.subTitle,.subTitleColumn{overflow:hidden;}
h1.subTitle .left,h6.subTitle .left{float:left;width:69%;}
h1.subTitle .right,h6.subTitle .right{float:right;width:30%;font-size:13px;text-align:right;}
h1.subTitle a{text-decoration:underline!important;color:#7879e5!important;}
h1.subTitle a:hover{text-decoration:none!important;color:#3761a6!important;}
h1.subTitle .topFix,h6.subTitle .topFix,h1.subTitleColumn .topFix{padding-top:10px;}
.smTitle{overflow:hidden;clear:both;}
.smTitle .right{float:right;text-align:right;}
h1.subTitleColumn left{float:left;width:46%;}
h1.subTitleColumn .right{float:right;width:54%;font-size:13px;text-align:right;}
h1.head-btn{overflow:hidden;padding-bottom:4px;}
h1.head-btn .left{float:left;width:700px;margin-top:8px;}
h1.head-btn .right{float:right;width:230px;}
input.btn,input.backBtnLarge{cursor:pointer;margin-right:5px;margin-top:3px;font-size:12px;padding-bottom:3px;text-align:center;width:113px;height:29px;background:url(../graph/register-steps/fs-btns.gif) no-repeat top left;border:0;}
/*input.btn:hover,input.backBtnLarge:hover{background-position:bottom;}*/
a.btn,input.btn,a.backBtn,a.backBtnLarge,a.publicMember-backBtn{text-decoration:none!important;color:#000!important;outline:none;float:left;margin-right:5px;margin-top:3px;font-size:12px;text-align:center;width:113px;line-height:29px;background:url(../graph/register-steps/fs-btns.gif) no-repeat top left;}
/*a.btn:hover,a.backBtn:hover,input.backBtn:hover,a.backBtnLarge:hover,a.publicMember-backBtn:hover{background-position:bottom;}*/
a.nofloat{float:none;display:block;}
a.backBtn{width:170px!important;background:url(../graph/edit-profile/back-btn.gif) no-repeat top left;}
a.backBtnLarge{width:230px!important;background:url(../graph/edit-profile/back-btn2.gif) no-repeat top left;}
input.backBtnLarge{cursor:pointer;width:300px!important;background:url(../graph/register-steps/back-btn3.gif) no-repeat top left;}
a.publicMember-backBtn{width:190px!important;background:url(../graph/edit-profile/public-back-btn.gif) no-repeat top left;}
input.backBtn{margin-right:5px;margin-top:3px;width:170px;background:url(../graph/edit-profile/back-btn.gif) no-repeat top left;border:0;color:#000;cursor:pointer;font-size:12px;text-align:center;padding:6px 0;}
h1.head-btn .right a.backBtn,a.right,a.publicMember-backBtn{float:right;margin-right:0;}
#rightColumnC a.backBtn,#leftColumnC a.backBtn{margin:12px 0 5px 35px;}
#rightColumnC a.btn,#leftColumnC a.btn{margin:12px 0 5px 63px;}
.socialRight{display:block;margin-top:10px;clear:both;}
.plusone{float:left;margin-right:10px;}
.socialMediaIconsWrap{width:100%;margin:0;padding:0;}
.socialMediaIconsWrap dt{float:left;margin-right:15px;}
.socialMediaIconsWrap dd{width:130px;display:inline;margin:0;padding:0;}
.socialMediaIconsWrap dd .plusone{float:left;margin-top:3px;}
div.error{color:#c00;background:#feebeb;border:1px solid #f0cccc;}
div.success{color:#2eaa28;background:#dbf5cf;border:1px solid #b9deb0;}
div.error,div.success{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin-bottom:12px;font-weight:700;clear:both;padding:8px 10px;}
.divbrown{color:#987025;background:#f9f2c3;border:1px solid #e6d976;border-bottom-width:3px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;padding:10px;}
.divGreen{background:#f8feee;border:1px solid #c4de95;border-bottom-width:3px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;padding:10px;}
#leftColumnA span.top,#leftColumnA span.bottom{width:780px;height:13px;display:block;}
#leftColumnA span.top{background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat 1px -796px;}
#leftColumnA span.bottom{background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat 1px -832px;margin-bottom:3px;}
#leftColumnA div.middle{background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) repeat-y -1042px 0;overflow:hidden;padding:0 15px;}
#leftColumnA #innerBrownBg{float:right;width:750px;overflow:hidden;margin:10px 0;}
#leftColumnA #innerBrownBg span.top,#leftColumnA #innerBrownBg span.bottom{width:750px;height:13px;display:block;}
#leftColumnA #innerBrownBg span.top{background:url(../graph/inner-brown-top-a.gif) no-repeat top left;}
#leftColumnA #innerBrownBg span.bottom{background:url(../graph/inner-brown-bottom-a.gif) no-repeat bottom left;margin-bottom:7px;}
#leftColumnA #innerBrownBg div.middle{background:url(../graph/inner-brown-middle-a.gif) repeat-y left top;overflow:hidden;padding:3px 15px;}
#leftColumnB span.top,#leftColumnB span.bottom{width:780px;height:15px;display:block;}
#leftColumnB span.top{background:url(../graph/left-column-b-top.png) no-repeat top left;}
#leftColumnB span.bottom{background:url(../graph/left-column-b-bottom.png) no-repeat bottom left;margin-bottom:3px;}
#leftColumnB div.middle{background:url(../graph/left-column-b-middle.png) repeat-y left top;overflow:hidden;padding:0 15px;}
#leftColumnC{float:left;width:725px;overflow:hidden;}
#leftColumnC h1.border { clear:both;padding-bottom:15px;background:url(../graph/h1-border.jpg) no-repeat bottom left;border:0;margin:0 0 10px; }
#leftColumnC span.top,#leftColumnC span.bottom {width:725px;height:15px;display:block;}
#leftColumnC span.top{background:url(../graph/left-column-c-top.png) no-repeat top left;}
#leftColumnC span.bottom{background:url(../graph/left-column-c-bottom.png) no-repeat bottom left;margin-bottom:3px;}
#leftColumnC div.middle{background:url(../graph/left-column-c-middle.png) repeat-y left top;overflow:hidden;padding:0 15px;}
#leftColumnF span.top2, #leftColumnF span.bottom2 {width:765px;height:15px;display:block;}
#leftColumnF span.top2{background:url(../graph/left-column-e-top.png) no-repeat top left;}
#leftColumnF span.bottom2{background:url(../graph/left-column-e-bottom.png) no-repeat bottom left;margin-bottom:3px;}
#leftColumnF div.middle2{background:url(../graph/left-column-e-middle.png) repeat-y left top;overflow:hidden;padding:0 5px;}
#rightColumnA span.top{background:url(../graph/right-column-a-top.png) no-repeat top left;}
#rightColumnA span.bottom{background:url(../graph/right-column-a-bottom.png) no-repeat bottom left;margin-bottom:7px;}
#rightColumnA div.middle{background:url(../graph/right-column-a-middle.png) repeat-y left top;overflow:hidden;padding:0 15px;}
#rightColumnB span.top{background:url(../graph/right-column-b-top.png) no-repeat top left;}
#rightColumnB span.bottom{background:url(../graph/right-column-b-bottom.png) no-repeat bottom left;margin-bottom:7px;}
#rightColumnB div.middle{background:url(../graph/right-column-b-middle.png) repeat-y left top;overflow:hidden;padding:0 15px;}
#rightColumnC{float:right;width:270px;overflow:hidden;}
#rightColumnC span.top{background:url(../graph/right-column-c-top.png) no-repeat top left;}
#rightColumnC span.bottom{background:url(../graph/right-column-c-bottom.png) no-repeat bottom left;margin-bottom:7px;}
#rightColumnC div.middle{background:url(../graph/right-column-c-middle.png) repeat-y left top;overflow:hidden;padding:0 15px;}
#rightColumnC span.topa{background:url(../graph/right-column-d-top.png) no-repeat top left;}
#rightColumnC span.bottoma{background:url(../graph/right-column-d-bottom.png) no-repeat bottom left;margin-bottom:7px;}
#rightColumnC div.middlea{background:url(../graph/right-column-d-middle.png) repeat-y left top;overflow:hidden;padding:0 15px;}

#leftColumnF{float:left;width:765px;overflow:hidden;}
#leftColumnF h1.border { clear:both;padding-bottom:15px;background:url(../graph/h1-border.jpg) no-repeat bottom left;border:0;margin:0 0 10px; }
#leftColumnF span.top,#leftColumnF span.bottom {width:765px;height:15px;display:block;}
#leftColumnF span.top{background:url(../graph/left-column-f-top.jpg) no-repeat top left;}
#leftColumnF span.bottom{background:url(../graph/left-column-f-bottom.jpg) no-repeat bottom left;margin-bottom:3px;}
#leftColumnF div.middle{background:url(../graph/left-column-f-middle.jpg) repeat-y left top;overflow:hidden;padding:0 15px;}


#rightColumnE{float:right;width:230px;overflow:hidden;}
#rightColumnE span.top,#rightColumnE span.bottom,#rightColumnB span.top,#rightColumnB span.bottom{width:230px;height:12px;display:block;}
#rightColumnE span.top{background:url(../graph/right-column-e-top.png) no-repeat top left;}
#rightColumnE span.bottom{background:url(../graph/right-column-e-bottom.png) no-repeat bottom left;margin-bottom:7px;}
#rightColumnE div.middle{background:url(../graph/right-column-e-middle.png) repeat-y left top;overflow:hidden;padding:0 15px;}
.content-fatwidget { font-size:10px; width:122px; padding:5px 8px; background:#f1efe9; border:1px solid #93a564; box-shadow:0px 2px 1px #d8d6d2; line-height:normal; }
.content-fatwidget p { margin:0; padding:0; vertical-align:top; }
.content-fatwidget h2 { color:#3c3a3a; font-size:12px; font-weight:bold; margin:0 0 5px; padding:0; }
.inline-input { color:#666; width:104px; height:23px; padding:0 8px; margin-bottom:4px; background:#fff; border:1px solid #ccc; font:11px/23px Tahoma, Geneva, sans-serif; }
.inline-select { float:left; cursor:pointer; color:#666; width:93px; height:25px; padding:3px; margin-bottom:4px; background:#fff; border:1px solid #ccc; font:11px/25px Tahoma, Geneva, sans-serif; }
.inline-btn { float:right; cursor:pointer; width:25px; height:25px; margin-bottom:4px; background:#819651 url(../graph/inline-button.png) no-repeat center center; border:1px solid #617339; }
.inline-btn:hover { background-color:#788b4d; }
.align-left { float:left; margin-right:15px; }
/*.align-right { float:right; margin-left:15px; }*/
.align-right { float:right; margin-left:45px; margin-bottom: 20px; }
#page{float:left;width:1000px;overflow:hidden;}
#page span.top{background:url(../graph/page-a-top.png) no-repeat top left;}
#page span.bottom{background:url(../graph/page-a-bottom.png) no-repeat bottom left;margin-bottom:3px;}
#page div.middle{background:url(../graph/page-a-middle.png) repeat-y left top;overflow:hidden;min-height:450px;padding:10px 30px 15px;}
#page h1{clear:both;padding-bottom:15px;background:url(../graph/h2bottom.png) no-repeat bottom left;border:0;margin:0 0 10px;}
.contentFlower{background:url(../graph/content-top-right-bg.png) no-repeat top right;overflow:hidden;min-height:450px;margin-right:-30px;padding-right:30px;}
.paddingFlower {background-image:url(../graph/content-top-right-bg2.png);}
#pageb{float:left;width:1000px;overflow:hidden;margin-bottom:10px;}
#pageb span.top{background:url(../graph/page-b-top.png) no-repeat top left;}
#pageb span.bottom{background:url(../graph/page-b-bottom.png) no-repeat bottom left;margin-bottom:3px;}
#pageb div.middle{background:url(../graph/page-b-middle.png) repeat-y left top;overflow:hidden;padding:10px 30px 15px;}
#pagec{float:left;width:750px;overflow:hidden;margin-bottom:10px;}
#pagec span.top,#pagec span.bottom{width:750px;height:12px;display:block;}
#pagec span.top{background:url(../graph/page-c-top.png) no-repeat top left;}
#pagec span.bottom{background:url(../graph/page-c-bottom.png) no-repeat bottom left;margin-bottom:3px;}
#pagec div.middle{background:url(../graph/page-c-middle.png) repeat-y left top;overflow:hidden;padding:10px 30px 15px;}
#footer{width:1000px;margin:auto auto;clear:both;font-size:11px;background:url(../graph/layout/footer2.png) repeat;text-align:center;color:#f3f3f3;line-height:21px;padding:5px 0;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
#footer a{color:#f3f3f3;text-decoration:underline;font-weight:700;font-size:11px;}
#footer a:hover{text-decoration:none;}
.valueAddedForm label{display:block;margin-bottom:10px;}
.valueAddedForm label input.textfield{width:250px;padding:3px;}
.valueAddedForm label textarea.textarea{width:450px;height:120px;padding:3px;}
.valueAddedForm label select.select{width:258px;padding:3px;}
.valueAddedForm span{color:#c00;}
.valueAddedForm .sendBtn3 { margin-top:15px; width:109px; height:36px; border:0; background:url(../graph/email-thank-you/email-send-btn.png) no-repeat left top;}
.formColumn{list-style:none;overflow:hidden;margin:0;padding:0;}
.formColumn li{width:40%;float:left;}
.gtFriendsBox img{border:0;width:53px;height:39px;}
.gtFriendsBox {list-style:none;overflow:hidden;margin:5px 0 15px 10px;padding:0;}
.gtFriendsBox li{float:left;margin:0 6px 3px 0;}
.gtFriendsBoxTitle a{color:#624e38!important;text-decoration:none!important;}
.biopage-medium{background:url(../graph/photo-frames/125x140.png) no-repeat;float:left;margin-right:10px;padding:6px;}
.biopage-medium img{width:125px;height:140px;}
.biopage-large{background:url(../graph/photo-frames/216x171.png) no-repeat;float:left;margin-right:10px;padding:6px;}
.biopage-large img{width:216px;height:171px;}
.NoahGplus{background:#fff;border:1px solid #bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;overflow:hidden;display:block;font-size:11px;color:#666!important;text-decoration:none!important;float:left;padding:3px 5px;}
.NoahGplus img{float:left;margin-right:5px;margin-top:1px;}
p,#footer p{margin:0;}
#subNav li,.smTitle .left{float:left;}
.socialMediaIconsWrap dt.letterspacing,#rightColumnA h1,#rightColumnB h1,#rightColumnC h1{font-size:16px;}
#leftColumnA,#leftColumnB{float:left;width:780px;overflow:hidden;}
#rightColumnA,#rightColumnB{float:right;width:215px;overflow:hidden;}
#rightColumnA span.top,#rightColumnA span.bottom,#rightColumnB span.top,#rightColumnB span.bottom{width:215px;height:12px;display:block;}
#rightColumnC span.top,#rightColumnC span.bottom,#rightColumnC span.topa,#rightColumnC span.bottoma{width:270px;height:12px;display:block;}
#page span.top,#page span.bottom,#pageb span.top,#pageb span.bottom{width:1000px;height:12px;display:block;}
ul.checkList { list-style:none; padding:0; margin:0; margin-top:5px; }
ul.checkList li { padding-left:20px; margin-top:10px; padding-bottom:5px; background:url(../graph/faq/li-check.gif) no-repeat top left; }
ul.checkList li ul { margin:5px 0px 5px 45px; }
ul.checkList li ul li { margin:0; }